Subject: Ticket Assigned - Why did you cancel my order??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why did you cancel my order?? Hi
I bought 2 bags 1 week ago and sent message  for me that you shipped it.
now you send me message that you can't send it?????

I wanted to buy from shop, but I wait for my order. And now its finished in
store.

I don't accept and just I want my order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5759909